body {
    background: url("assets/images/background_sign.jpg");
}

.languageSelect {
    color: white;
    text-align:center;
    left: 50%;
}

.languageSelect h2 {
    font-size: 80px;
    font-weight: bold;
}

.languageSelect img {
    max-width: 200px;
}

.flag {
    display:inline-block;
    margin:5px 20px;
    opacity: 0.7;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

.flag:hover {
    opacity: 1;
}

.overlay {
    background-color: rgba(0, 0, 0, 0.4);
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 10;
}

